<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Partnership</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon"/>
  </head>
  <body>
    <hcm-mfe-root></hcm-mfe-root>
  </body>
</html>
